{
	"name": "iew-site-builder",
	"version": "0.9.1",
	"description": "",
	"main": "index.js",
	"scripts": {
		"build": "node app.js build",
		"build:prod": "cross-env NODE_ENV=production node ./lib/build",
		"serve": "node app.js serve",
		"watch": "node app.js watch"
	},
	"keywords": [],
	"author": "",
	"license": "ISC",
	"dependencies": {
		"chalk": "^4.1.2",
		"chokidar": "^3.4.3",
		"dotenv": "^16.0.1",
		"highlight.js": "^11.3.1",
		"json5": "^2.1.3",
		"markdown-it": "^13.0.1",
		"markdown-it-emoji": "^2.0.0",
		"network-address": "^1.1.2",
		"serve-handler": "^6.1.3"
	},
	"devDependencies": {
		"ejs": "^3.1.5",
		"front-matter": "^4.0.2",
		"fs-extra": "^10.0.0",
		"glob": "^8.0.3",
		"serve": "^14.1.2",
		"yargs": "^17.3.1"
	}
}
